.cover-text-1 {
    font-size: 28px;
    padding-bottom: 3%;
    margin-top: -27px;
}

.cover-text-2 {
    font-size: 39px;
    margin-top: -10px;
    font-weight: 900;
}

.cover-button {
    width: 300px !important;
    min-height: 40px !important;
    font-size: 100% !important;
    border-radius: 30px !important;
    margin-top: -10px;
}

.row-cuddly-home {
    background-image: url("../img/new-home-page/cuddly_homepage_cover.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    position: relative;
    padding-bottom: 96px;
}

@media only screen and (min-width: 768px) {
    .row-cuddly-home {
        padding-bottom: 30px;
    }
}

@media only screen and (min-width: 1700px) {
    .row-cuddly-home {
        padding-bottom: 214px;
    }

    .kindness-text {
        font-size: 79px !important;
    }

    .keep-text {
        font-size: 37px !important;
        line-height: 1.6;
    }
}

.cuddly_img_title {
    width: 300px;
    margin-top: 87px;
}

.choose-cuddly-img-2 {
    margin-bottom: 15px;
}

.row-celebrate {
    padding-top: 3%;
    padding-bottom: 3%;
    background-image: url("../img/new-home-page/humans-celebrate-cover.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
}

@media only screen and (max-width: 1700) {
    .row-celebrate {
        padding-top: 3%;
        padding-bottom: 3%;
    }
}

@media only screen and (min-width: 1700px) {
    .row-celebrate {
        padding-top: 6%;
        padding-bottom: 7%;
    }

    .cuddly_img_title {
        width: 300px;
        margin-top: 170px;
    }
}

.row-fundraising {
    background-image: url("../img/new-home-page/hearts_paw_bg.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
}

span.fg-primary.bow-text.oswald-heading {
    font-size: 18px;
}

span.fg-primary.bow-text.oswald-heading:hover {
    color: #39699e;
}

.celebrate-row-subheading {
    font-weight: normal !important;
    margin-top: -8px;
}

.celebrate-cover-paragraph {
    font-size: 17px;
    line-height: 1.8;
    max-width: 450px;
}

.happy-txt {
    font-family: playlist-Script;
    font-size: 30px;
    font-weight: normal !important;
    line-height: 1.2;
}

.support-animal-box-div {
    border: solid 1px #f7f7f7;
    border-radius: 2px;
    background-color: #ffffff;
    margin-top: -63px;
}

.support-box-text {
    max-width: 300px;
}

.row-shelter {
    background-image: url("../img/new-home-page/cover3_shelter_dog.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
    padding-top: 6%;
    padding-bottom: 8%;
}

.row-shelter-content {
    max-width: 90%;
}

.shelter-row-paragraph {
    font-size: 17px;
    line-height: 1.8;
}

.dog-bg-img-mobile {
    margin-top: 50px;
}

/*Adujust column padding from support row images */
.urgent-needs-col {
    padding-right: 8px;
    padding-left: 0px;
}

.almost-funded-col {
    padding-right: 4px;
    padding-left: 4px;
}
.active-wishlist-col {
    padding-right: 0px;
    padding-left: 9px;
}

.row-kindness {
    background-image: url("../img/new-home-page/keep_in_touch_girl.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
}
.row-kindness-content {
    padding-top: 11%;
    padding-bottom: 11%;
}

.row-social {
    background-color: #2a415b;
    padding-top: 5%;
    padding-bottom: 5%;
}

.row-social-desktop {
    background-color: #2a415b;
    padding-top: 5%;
    padding-bottom: 5%;
}
@media (max-width: 768px) {
    .row-social-desktop > div {
        max-width: 400px;
        width: 100%;
        margin: 0 auto;
    }
    .row-social-desktop > div > div {
        margin: 20px 0;
    }
}

.row-social-text > h4 {
    font-size: 15px;
}

.social-column > h4 {
    font-size: 16px;
}

.btn-wide {
    min-width: 65% !important;
}

.cudlly-footer-top-desktop {
    padding-top: 3%;
    padding-bottom: 3%;
}
.footer-social-icons {
    width: 35px;
}
.cuddly-footer-bottom {
    border-top: 1px solid #eeeeee;
}

.fg-darker-grey {
    color: #666666 !important;
}

.footer-links:hover {
    color: #ff696e;
}

.cuddly-support:hover {
    color: #39699e;
}

.footer-row-mobile {
    padding-top: 15%;
}

/*Just to remove horizontal scroll bar*/
.contain,
.row-cuddly-home,
.row-choose-cuddly,
.row-celebrate,
.row-shelter,
.row-fundraising,
.row-support-animals,
.row-kindness,
.row-social,
.cudlly-footer-top-desktop,
.cuddly-footer-bottom,
.row-1-shelter-mobile,
.footer-row-mobile,
.row-social-desktop,
.rebrand-band,
.home-choices-row,
.home-first-row {
    margin-left: 0px;
    margin-right: 0px;
}

.home-page-contain {
    padding-bottom: 10px;
}

/* Media Queries */

@media (min-width: 426px) and (max-width: 767px) {
    .home-page-dog-img {
        padding-left: 0px;
        padding-right: 0px;
        min-width: 100%;
    }
    .row-cuddly-home {
        background-image: none;
    }

    .boy-img-2 {
        display: none !important;
    }
}

@media (min-width: 769px) and (max-width: 1023px) {
    .row-cuddly-home {
        padding-top: -128px !important;
    }
}

@media (max-width: 1025px) and (min-width: 1020px) {
    .row-cuddly-home {
        margin-top: 0px;
    }
}

@media (max-width: 768px) {
    .cuddly_img_title {
        display: none;
    }

    .cover-text-1 {
        font-size: 21px;
    }

    .cover-text-2 {
        font-size: 29px;
    }

    .cover-button {
        width: 300px !important;
        min-height: 44px !important;
        font-size: 115% !important;
        margin-top: -10px;
    }

    .cover-content {
        padding-top: 200px;
    }

    .findHereText {
        font-size: 13px;
    }

    .celebrate-cover-paragraph {
        max-width: 403px;
    }

    .row-shelter-content {
        max-width: 505px;
    }

    .row-shelter {
        padding-top: 2%;
        padding-bottom: 4%;
    }
}
@media (max-width: 425px) {
    .cuddly_img_title {
        display: none;
    }

    .cover-text-1 {
        font-size: 22px;
        font-weight: normal;
        font-style: normal;
    }

    .cover-text-2 {
        font-size: 32px;
        font-weight: 900;
    }

    .cover-button {
        max-width: 250px !important;
        min-height: 40px !important;
        font-size: 14px !important;
        border-radius: 30px !important;
    }

    .row-headings {
        font-size: 18px !important;
    }

    .small-img-text {
        margin-top: -15px;
        margin-bottom: 57px;
    }

    .your-wishlist-text {
        margin-bottom: 0px;
    }

    .keep-text {
        font-size: 15px !important;
    }

    .kindness-text {
        font-size: 32px !important;
    }

    .celebrate-row-heading {
        font-size: 20px !important;
        font-weight: 500;
    }

    .celebrate-row-subheading {
        font-size: 22px !important;
    }

    .row-cuddly-home {
        background-image: none;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: top right;
        margin-top: -95px;
        padding-bottom: 0px;
        padding-top: 0%;
        /* padding-bottom: 50%; */
        margin-top: 20px;
    }

    .home-page-dog-img {
        padding-left: 0px;
        padding-right: 0px;
        min-width: 100%;
    }

    .scroll-down-icon {
        margin-top: -124px;
    }

    .welfare-text {
        margin-top: 0px;
        margin-bottom: 44px;
    }

    .row-celebrate {
        padding-top: 1%;
        /*padding-bottom: 96%;*/
        background-image: url("../img/new-home-page/boy_image_crop_1.jpg");
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center top;
    }

    .boy-img-2 {
        padding-right: 0px;
        padding-left: 0px;
        min-width: 100%;
    }

    .row-celebrate-content {
        text-align: center;
    }

    .row-celebrate-texts {
        padding-left: 20px;
        padding-right: 20px;
    }

    .row-shelter {
        background-image: url("../img/new-home-page/cover3_shelter_dog.jpg");
        background-size: cover;
        background-repeat: no-repeat;
        background-position: right top;
        padding-top: 1%;
        padding-bottom: 1%;
    }

    .row-kindness {
        background-image: url("../img/new-home-page/keep_in_touch_girl_mobile.jpg");
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center top;
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .urgent-needs-col {
        padding-right: 0px;
        padding-left: 0px;
    }

    .almost-funded-col {
        padding-right: 0px;
        padding-left: 0px;
    }

    .active-wishlist-col {
        padding-right: 0px;
        padding-left: 0px;
    }

    .social-column {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    a.footer-links {
        line-height: 2;
    }

    .cuddly-footer-bottom {
        text-align: center;
    }
}

/* Registry Modal Content CSS*/

.registrySearch .modal-header {
    border: none;
    padding: 0px;
    padding-bottom: 30px;
}

.registrySearch .modal-title {
    font-size: 20px;
    font-family: Oswald;
    text-align: center;
    font-weight: 600;
}

.registry-search-input .row {
    margin-right: 0;
    margin-left: 0;
}

.registry-search-input input {
    border: none;
    font-size: 16px;
    width: 100%;
    height: 50px;
}

.registry-search-input .filter-go {
    height: 50px;
    padding: 12px 17px;
    border-radius: 4px;
    font-size: 19px;
    width: 50px;
}

.registry-search-input .searchbox {
    border: 1px solid #f7f7f7;
    border-radius: 2px;
    margin-bottom: 30px;
}

.registry-search-modal-content {
    padding: 20px;
    width: 1000px;
}

.registry-search-grid {
    margin-left: 0px;
    margin-right: 0px;
    flex-basis: calc(100% / 3);
    max-width: calc(100% / 3);
    margin-top: 30px;
}

.registry-search-item {
    width: 97%;
    height: 300px;
    border-radius: 2px;
    background-color: #f7f7f7;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.registry-search-modal-content .wishlist-products__loader {
    display: flex;
    flex-basis: 100%;
    flex-wrap: wrap;
    text-align: left;
}

.registry-search-modal-content .showing-results {
    font-size: 14px;
    font-weight: 500;
}

.registry-search-modal-content .top-details {
    position: absolute;
    left: 0px;
    width: 100%;
    top: 0px;
    background-position-y: -28px;
    background-position-x: -5px;
    padding: 12px;
    color: white;
    font-weight: 500;
}

.registry-search-modal-content .registry-search-item-user {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    padding: 12px;
    color: white;
    font-weight: 500;
}

@media only screen and (max-width: 1339px) {
    .registry-search-grid {
        flex-basis: calc(100% / 2);
        max-width: calc(100% / 2);
    }

    .registry-search-modal-content {
        width: 100%;
    }

    .registry-search-item {
        width: 97%;
        margin-left: 2%;
    }
}

@media only screen and (max-width: 767px) {
    .registry-search-grid {
        flex-basis: calc(100% / 1);
        max-width: calc(100% / 1);
    }

    .registry-search-modal-content {
        width: 100%;
    }
}

@media only screen and (min-width: 768px) {
    .row-choose-cuddly {
        margin-top: -70px;
    }
}

.cuddly-home-block {
    padding-top: 10%;
    margin-bottom: 20px;
    text-align: right;
}

.login-logout-btn-home {
    font-family: Oswald, Arial, "sans-serif" !important;
    font-size: 18px !important;
    font-weight: 600 !important;
}

.cuddly-home-block {
    position: relative;
}

.home-login-logout {
    position: absolute;
    top: 35px;
    right: 24px;
    z-index: 2;
}

.box-wrapper {
    border: solid 1px #f7f7f7;
    border-radius: 2px;
    background-color: #ffffff;
    margin-top: -20px;
    padding-bottom: 20px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.box-desc-text {
    max-width: 90%;
    font-size: 16px !important;
    line-height: 1.5;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

@media only screen and (max-width: 1024px) {
    .box-desc-text {
        height: 150px;
    }
}

@media only screen and (min-width: 1025px) {
    .box-desc-text {
        height: 110px;
    }
}

.tiny-bow {
    margin-bottom: 5px;
}

.home-header-logo {
    margin-top: 20px;
}

@media only screen and (max-width: 768px) {
    .h1-heading {
        font-size: 16px !important;
    }

    .h4-heading {
        font-size: 14px !important;
    }

    .home-paragraph {
        font-size: 14px !important;
    }

    .bow-text {
        font-size: 16px !important;
    }

    .h2-heading {
        font-size: 16px !important;
    }
}

.home-first-row {
    min-height: 500px;
    background-image: url("../img/new-home-page/cuddly_homepage_cover_mobile.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom center;
    text-align: center;
}

.user-type-btn-mobile {
    margin-bottom: 10px;
    width: 80% !important;
}

.cdly-homepage-about-btn.cdly-homepage-monthly-donation-btn {
    background: var(--cdly-navy);
    color: #fff;
}

.cdly-homepage-about-btn.cdly-homepage-monthly-donation-btn:hover {
    background: white;
    color: var(--cdly-navy);
    border: 1px solid var(--cdly-navy);
}

.community-heading-home {
    margin-top: 0px !important;
}

@media only screen and (min-width: 769px) {
    .welcome-heading-home {
        font-size: 24px !important;
    }

    .community-heading-home {
        font-size: 26px !important;
    }
}

@media only screen and (min-width: 769px) and (max-width: 1024px) {
    .welcome-heading-home {
        font-size: 19px !important;
    }

    .community-heading-home {
        font-size: 20px !important;
    }
}





.cdly-homepage-video.active {
    height: 75vh;
}

.cdly-homepage-video {
    position: relative;
    width: 100%;
    height: calc(100vh - 65px);
    background: #c1c1c1;
}

.cdly-homepage-video:after {
    content: '';
}

.cdly-homepage-video-container {
    position: absolute;
    top: 0px;
    background: rgba(42, 64, 90, 0.3);
    color: #fff;
    font-size: 30px;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.cdly-homepage-video-body {

}

.cdly-homepage-video-btn {
    cursor: pointer;
    margin: 5px 15px;
    width: 275px;
    height: 50px;
    text-align: center;
    color: #fff;
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 4px;
    font-weight: 400;
}

.cdly-homepage-video-btn:nth-child(1) {
    background: #ff696e;
}

.cdly-homepage-video-btn:nth-child(2) {
    background: #2a405a;
}

.cdly-homepage-video-btns-message {
    text-align: center;
    font-size: 14px;
    font-style: italic;
    letter-spacing: 0.25px;
    text-shadow: 0px 0px 10px rgba(20,20,20,0.5);
    margin-top: 10px;
    cursor: pointer;
}

.cdly-homepage-campaign-area-location-change {
    font-size: 12px;
    font-style: italic;
    font-weight: 600;
    letter-spacing: 0.5px;
    color: #FF696E;
    cursor: pointer;
    display: -webkit-inline-box;
    display: inline-flex;
}

.cdly-homepage-video-text {
    margin-bottom: 20px;
    font-size: 40px;
    font-weight: 300;
    text-align: center;
}

.cdly-homepage-video-text .cdly-homepage-video-text-title {
    margin: 0 auto;
    font-size: 28px;
    font-weight: 300;
    line-height: normal;
    text-transform: initial;
    color: white;
}

@media screen and (min-width: 768px) {
    .cdly-homepage-video-text .cdly-homepage-video-text-title {
        font-size: 40px;
    }
}


.cdly-homepage-video-text span {
    font-size: 60px;
    font-weight: 800;
    letter-spacing: 2px;
}

.cdly-homepage-video-content {
    height: 100%;
}

.cdly-homepage-video-src {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.cdly-homepage-section:nth-child(even) {
    padding: 50px 0px;
}

.cdly-homepage-objective {
    padding: 15px;
    text-align: center;
}

.cdly-homepage-objective-title {
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 4px;
    font-weight: 800;
}

.cdly-homepage-objective-title:after {
    content: '';
    display: block;
    width: 50px;
    height: 4px;
    background: #ff696e;
    margin: 0 auto;
    margin-top: 10px;
    margin-bottom: 10px;
}

.cdly-homepage-objective-desc {
    font-size: 16px;
    font-weight: 300;
}

.cdly-homepage-objectives-btns {
    margin-top: 50px;
}

.cdly-homepage-objectives-btn {
    cursor: pointer;
    margin: 5px;
    width: 240px;
    height: 50px;
    text-align: center;
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 4px;
    font-weight: 400;
}

.cdly-homepage-objectives-btn:nth-child(1) {
    background: #2b405a;
    color: #fff;
}

.cdly-homepage-objectives-btn:nth-child(2) {
    background: #ff696e;
    color: #fff;
}

.cdly-homepage-campaign-area {
    text-align: center;
    margin-bottom: 50px;
}

.cdly-homepage-campaign-area-title {
    font-size: 36px;
    font-weight: 300;
    margin-bottom: 15px;
}

.cdly-homepage-campaign-area-location {
    font-size: 26px;
    font-weight: 800;
    cursor: pointer;
}

.cdly-homepage-campaign {
    margin: 5px;
    background: #fff;
    border: 1px solid rgba(20,20,20,0.05);
}

.cdly-homepage-campaign-sar {
    width: 70px;
    height: 70px;
    padding: 5px;
}

.cdly-homepage-campaign-sar-logo {
    width: 100%;
    height: 100%;
    background-size: contain !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
}

.cdly-homepage-campaign-info {
    width: calc(100% - 100px);
    padding: 0px 10px;
}

.cdly-homepage-campaign-title {
    font-size: 18px;
    font-weight: 600;
}

.cdly-homepage-campaign-location {
    text-transform: uppercase;
    font-size: 10px;
    letter-spacing: 1px;
}

.cdly-homepage-campaign-image {
    position: relative;
    overflow: hidden;
}

.cdly-homepage-campaign-image-container {
    width: 100%;
    min-height: 300px;
    background-size: cover !important;
    background-position: center center !important;
                /*-webkit-filter: blur(7.5px);
                -moz-filter: blur(7.5px);
                -o-filter: blur(7.5px);
                -ms-filter: blur(7.5px);
                filter: blur(7.5px);*/
            }

            .cdly-homepage-campaign-content {
                padding: 15px;
            }

            .cdly-homepage-campaign-progress {
                position: relative;
                width: 100%;
                height: 10px;
                background: #f6f6f7;
            }

            .cdly-homepage-campaign-progress-bar {
                background: #2a405a;
                height: 10px;
            }

            .cdly-homepage-campaign-amount {
                text-align: center;
                margin: 10px 0px;
                font-size: 14px;
                font-weight: 500;
                letter-spacing: 1px;
                color: #2b405a;
            }

            .cdly-homepage-campaign-name {
                text-align: center;
                font-size: 20px;
                font-weight: 300;
                min-height: 80px;
            }

            .cdly-homepage-campaign-donate {
                margin-top: 15px;
            }

            .cdly-homepage-campaign-donate-btn {
                cursor: pointer;
                width: 100%;
                height: 50px;
                background: #ff696e;
                color: #fff;
                text-transform: uppercase;
                letter-spacing: 4px;
            }

            .cdly-about-section {
                position: relative;
            }

            .cdly-about-donation {
                background: #2a4059 !important;
                color: #fff;
            }

            .cdly-about-content-container {
                position: relative;
                padding: 80px 40px;
                text-align: center;
                z-index: 10;
            }

            .cdly-about-donation .cdly-about-content:after {
                content: '';
                position: absolute;
                top: 0px;
                background: url(https://storage.cuddly.app/cdn-cgi/image/format=webp/images/bones.png);
                width: 100%;
                height: 100%;
                z-index: 0;
                opacity: 0.25;
            }

            .cdly-about-content-title {
                font-size: 40px;
                font-weight: 800;
                color: #2a4059;
                margin-bottom: 20px;
            }

            .cdly-about-content-title:after {
                content: '';
                display: block;
                position: relative;
                top: 7px;
                width: 60px;
                margin: 0 auto;
                height: 4px;
                background: #ff686d;
            }

            .cdly-about-content-subtitle {
                max-width: 650px;
                margin: 0 auto;
                font-size: 20px;
                font-weight: 300;
                line-height: 40px;
            }

            .cdly-about-donate-btn.reverse {
                width: 180px;
                height: 50px !important;
                margin: 0 auto;
                /* margin-top: 40px; */
                background: #ff686d;
                color: #fff;
                font-size: 13px;
                text-transform: uppercase;
                font-weight: 600;
                letter-spacing: 6px;
                cursor: pointer;
            }

            .cdly-homepage-section-title {
                text-align: center;
                font-size: 46px;
                font-weight: 800;
                color: #2a4059;
                margin-bottom: 20px;
            }

            .cdly-homepage-section-subtitle {
                font-size: 26px;
                text-align: center;
                line-height: 46px;
                padding: 0px 10%;
            }

            .cdly-homepage-feature-group {
                margin: 100px 0px;
            }

            .cdly-homepage-feature-group:last-child {
                margin: 0px;
            }

            .cdly-homepage-feature {
                padding: 15px;
            }

            .cdly-homepage-feature-title {
                font-size: 28px;
                text-align: center;
                text-transform: uppercase;
                letter-spacing: 4px;
            }

            .cdly-homepage-feature-text {
                text-align: center;
                font-size: 18px;
                line-height: 36px;
                font-weight: 300;
            }

            .cdly-homepage-feature-btn {
                cursor: pointer;
                width: 200px;
                height: 50px;
                background: #ff696e;
                color: #fff;
                text-transform: uppercase;
                letter-spacing: 4px;
                margin: 0 auto;
                margin-top: 50px;
            }

            .cdly-homepage-stories {
                padding-top: 50px;
            }

            .cdly-homepage-story-logo img {
                width: 150px !important;
            }

            .cdly-homepage-story-title {
                font-size: 20px;
                margin-bottom: 20px;
                font-weight: 800;
                letter-spacing: 4px;
            }

            .cdly-homepage-story-content {
                width: 600px;
                max-width: 90%;
                margin: 0 auto;
                text-align: center;
                font-size: 20px;
                font-weight: 300;
                margin-top: 50px;
            }

            .cdly-footer-container {
                background: linear-gradient(0,rgba(42,65,91,0.5),rgba(255,255,255,0.25));
                padding-top: 100px;
            }
            .pet-pantry-footer {
                display: none;
            }
            .pet-pantry .pet-pantry-footer {
                display: none;
            }
            .cdly-footer-newsletter{padding:25px 0}.cdly-footer-newsletter-input{width:calc(100% - 100px)}
            .cdly-footer-newsletter-submit{width:100px;height:44px;background:#ff696e;color:#fff;border:0;text-transform:uppercase;letter-spacing:1px;font-weight:600;font-size:14px;border-radius:0 !important;cursor:pointer !important}
            .cdly-footer-newsletter-value{width:100%;height:44px;border:0;text-indent:10px;font-size:16px;font-weight:300}
            .cdly-footer-menu{padding:15px;align-items:flex-start}.cdly-footer-block{margin-bottom:15px}
            .cdly-footer-social{padding:30px 0}.cdly-footer-social-list,.cdly-footer-newsletter-content{width:100%}
            .cdly-footer-social-item{margin:5px;width:46px;height:46px;background:#ff696e;color:#fff;border-radius:50%}
            .cdly-footer-content{margin-bottom:15px}.cdly-footer-title{text-transform:uppercase;letter-spacing:2px;font-weight:800;color:#2a4059;margin-bottom:10px}
            .cdly-footer-list-item{text-transform:capitalize;margin-bottom:6px;font-size:12px;font-weight:500;color:#2a4059}
            .cdly-footer-list-item a{color:inherit}.cdly-footer-copyright{width:100%;height:50px;font-size:11px;color:#2a4059}

            /* TIMELINE
            –––––––––––––––––––––––––––––––––––––––––––––––––– */

            .timeline ul {
              /*background: #456990;*/
              padding: 50px 0;
          }

          .timeline ul li {
            display: none;
            list-style-type: none;
            position: relative;
            width: 4px;
            margin: 0 auto;
            padding-top: 50px;
            background: #2b4059;
        }

        .timeline ul li.in-view {
            display: block;
        }

        .timeline ul li::after {
          content: '';
          position: absolute;
          left: 50%;
          bottom: 0;
          transform: translateX(-50%);
          width: 30px;
          height: 30px;
          border-radius: 50%;
          background: #ff696e;
      }

      .timeline ul li > div {
        position: relative;
        bottom: 0;
        width: 400px;
        padding: 15px;
        font-weight: 300;
        line-height: 26px;
    }

    .timeline ul li > div::before {
      content: '';
      position: absolute;
      bottom: 7px;
      width: 0;
      height: 0;
      border-style: solid;
  }

  .timeline ul li:nth-child(odd) > div {
      left: 45px;
  }

  .timeline ul li:nth-child(odd) > div::before {
      left: -15px;
      border-width: 8px 16px 8px 0;
      border-color: transparent #e8e8e8 transparent transparent;
  }

  .timeline ul li:nth-child(even) > div {
      left: -439px;
  }

  .timeline ul li:nth-child(even) > div::before {
      right: -15px;
      border-width: 8px 0 8px 16px;
      border-color: transparent transparent transparent #e8e8e8;
  }

  .timeline-container {
    background: #f3f3f3;
    color: #2b4059;
}

.timeline-date {
    position: absolute;
    left: 0px;
    top: -34px;
    width: inherit;
    padding: 4px 15px;
    background: #2b4059;
    color: #fff;
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 300;
}

.timeline-title {
    font-weight: 600;
    font-size: 18px;
    margin-bottom: 8px;
}

.cdly-timeline-load-btns {
    position: absolute;
    width: 100%;
    left: 0px;
    bottom: 0px;
    padding-bottom: 50px;
    background: linear-gradient(0deg, #f8fafc, rgba(248, 250, 252, 0));
}

.cdly-timeline-load-btns.active {
    padding-top: 50%;
}

.cdly-timeline-load-btn {
    text-transform: uppercase;
    letter-spacing: 2px;
    background: #2b4059;
    color: #fff;
    width: 150px;
    height: 50px;
    margin: 0 auto;
    cursor: pointer;
}


        /* EFFECTS
        –––––––––––––––––––––––––––––––––––––––––––––––––– */

        /*.timeline ul li::after {
          transition: background .5s ease-in-out;
        }

        .timeline ul li.in-view::after {
          background: #F45B69;
        }

        .timeline ul li > div {
          visibility: visible;
          opacity: 1;
          transition: all .5s ease-in-out;
        }

        .timeline ul li:nth-child(odd) > div {
          transform: translate3d(200px, 0, 0);
        }

        .timeline ul li:nth-child(even) > div {
          transform: translate3d(-200px, 0, 0);
          }*/

        /*.timeline ul li.in-view > div {
          transform: none;
          visibility: visible;
          opacity: 1;
          }*/


        /* GENERAL MEDIA QUERIES
        –––––––––––––––––––––––––––––––––––––––––––––––––– */

        @media screen and (max-width: 900px) {
          .timeline ul li > .timeline-container {
            width: 250px;
        }
        .timeline ul li:nth-child(even) > .timeline-container {
            left: -289px;
            /*250+45-6*/
        }
    }

    @media screen and (max-width: 600px) {
      .timeline ul li {
        margin-left: 20px;
    }
    .timeline ul li > .timeline-container {
        width: calc(100vw - 150px);
    }
    .timeline ul li:nth-child(even) > .timeline-container {
        left: 45px;
    }
    .timeline ul li:nth-child(even) > .timeline-container::before {
        left: -15px;
        border-width: 8px 16px 8px 0;
        border-color: transparent #F45B69 transparent transparent;
    }

    .cdly-homepage-video-text {
        font-size: 30px;
    }
}

.cdly-homepage-location {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 1000;
}

.cdly-homepage-location-container {
    position: relative;
    width: 600px;
    margin: 0 auto;
    z-index: 10;
}

.cdly-homepage-location-content {
    width: 100%;
}

.cdly-homepage-location-title {
    text-align: center;
    margin-bottom: 20px;
    font-size: 28px;
    /*text-transform: uppercase;*/
    letter-spacing: 2px;
    color: #fff;
}

.cdly-homepage-location-input {
    width: 100%;
}

.cdly-homepage-location-value {
    width: 100%;
    height: 50px;
    border: none;
    text-indent: 10px;
    font-size: 16px;
    font-weight: 300;
}

.cdly-homepage-location-overlay {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: rgba(43, 64, 90, 0.95);
    z-index: 1;
}

.cdly-15 {
    -webkit-transition: all 0.15s ease-in-out;
    -moz-transition: all 0.15s ease-in-out;
    -o-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
}

.cdly-25 {
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}

.cdly-50 {
    -webkit-transition: all 0.50s ease-in-out;
    -moz-transition: all 0.50s ease-in-out;
    -o-transition: all 0.50s ease-in-out;
    transition: all 0.50s ease-in-out;
}

.cdly-page {
    margin-top: 65px;
}

.cdly-admin-page {
    position: relative;
    left: 70px;
    width: calc(100% - 70px);
    padding: 5px;
    margin: 65px 0px 60px;
}

.fade-enter-active, .fade-leave-active {
  transition: opacity .5s;
}
.fade-enter, .fade-leave-to {
  opacity: 0;
}

.owl-carousel .owl-stage
{
    margin: auto;
}

/* Responsive */

@media(min-width: 767px) {
  .cdly-admin-page {
      padding: 20px;
  }
}

/* Very Small */
.cdly-vs-10 {width: 10%}
.cdly-vs-15 {width: 15%}
.cdly-vs-16 {width: 16.6%}
.cdly-vs-20 {width: 20%}
.cdly-vs-25 {width: 25%;}
.cdly-vs-30 {width: 30%;}
.cdly-vs-33 {width: 33.33%;}
.cdly-vs-40 {width: 40%;}
.cdly-vs-50 {width: 50%;}
.cdly-vs-60 {width: 60%;}
.cdly-vs-66 {width: 66.6%;}
.cdly-vs-70 {width: 70%;}
.cdly-vs-75 {width: 75%;}
.cdly-vs-80 {width: 80%;}
.cdly-vs-90 {width: 90%;}
.cdly-vs-100 {width: 100%;}

/* Extra Small */
@media( min-width: 540px ) {
  .cdly-xs-10 {width: 10%}
  .cdly-xs-15 {width: 15%}
  .cdly-xs-16 {width: 16.6%}
  .cdly-xs-20 {width: 20%}
  .cdly-xs-25 {width: 25%;}
  .cdly-xs-30 {width: 30%;}
  .cdly-xs-33 {width: 33.33%;}
  .cdly-xs-40 {width: 40%;}
  .cdly-xs-50 {width: 50%;}
  .cdly-xs-60 {width: 60%;}
  .cdly-xs-66 {width: 66.6%;}
  .cdly-xs-70 {width: 70%;}
  .cdly-xs-75 {width: 75%;}
  .cdly-xs-80 {width: 80%;}
  .cdly-xs-90 {width: 90%;}
  .cdly-xs-100 {width: 100%;}
}

/* Small */
@media( min-width: 767px ) {
    .cdly-sm-10 {width: 10%}
    .cdly-sm-15 {width: 15%}
    .cdly-sm-16 {width: 16.6%}
    .cdly-sm-20 {width: 20%}
    .cdly-sm-25 {width: 25%;}
    .cdly-sm-30 {width: 30%;}
    .cdly-sm-33 {width: 33.33%;}
    .cdly-sm-40 {width: 40%;}
    .cdly-sm-45 {width: 45%;}
    .cdly-sm-50 {width: 50%;}
    .cdly-sm-55 {width: 55%;}
    .cdly-sm-60 {width: 60%;}
    .cdly-sm-66 {width: 66.6%;}
    .cdly-sm-70 {width: 70%;}
    .cdly-sm-75 {width: 75%;}
    .cdly-sm-80 {width: 80%;}
    .cdly-sm-90 {width: 90%;}
    .cdly-sm-100 {width: 100%;}
}

/* Medium */
@media( min-width: 991px ) {
    .cdly-md-10 {width: 10%}
    .cdly-md-15 {width: 15%}
    .cdly-md-16 {width: 16.6%}
    .cdly-md-20 {width: 20%}
    .cdly-md-25 {width: 25%;}
    .cdly-md-30 {width: 30%;}
    .cdly-md-33 {width: 33.33%;}
    .cdly-md-40 {width: 40%;}
    .cdly-md-45 {width: 45%;}
    .cdly-md-50 {width: 50%;}
    .cdly-md-55 {width: 55%;}
    .cdly-md-60 {width: 60%;}
    .cdly-md-66 {width: 66.6%;}
    .cdly-md-70 {width: 70%;}
    .cdly-md-75 {width: 75%;}
    .cdly-md-80 {width: 80%;}
    .cdly-md-90 {width: 90%;}
    .cdly-md-100 {width: 100%;}
}

/* Large */
@media( min-width: 1200px ) {
    .cdly-lg-10 {width: 10%}
    .cdly-lg-15 {width: 15%}
    .cdly-lg-16 {width: 16.6%}
    .cdly-lg-20 {width: 20%}
    .cdly-lg-25 {width: 25%;}
    .cdly-lg-30 {width: 30%;}
    .cdly-lg-33 {width: 33.33%;}
    .cdly-lg-40 {width: 40%;}
    .cdly-lg-45 {width: 45%;}
    .cdly-lg-50 {width: 50%;}
    .cdly-lg-55 {width: 55%;}
    .cdly-lg-60 {width: 60%;}
    .cdly-lg-66 {width: 66.6%;}
    .cdly-lg-70 {width: 70%;}
    .cdly-lg-75 {width: 75%;}
    .cdly-lg-80 {width: 80%;}
    .cdly-lg-90 {width: 90%;}
    .cdly-lg-100 {width: 100%;}
}
